@media (max-width:900px){
  .iav8e9v4t .gxgl236pe42cq3{align-items:flex-start;flex-direction:column;padding:14px 0}
  .lmgjdlr0{justify-content:flex-start}
  .hgtaceyyv4,.p09bvunizshts,.l0xzhhq,.mf41bmqckhx7,.tmankiejy40{grid-template-columns:1fr!important}
  .bvuprc6z9{display:block!important;transform:none!important}
  .l4rnjvjh0 .l0xzhhq{grid-template-columns:1fr}
  .vb5vxhje0ou5oal h2{font-size:34px}
}
@media (max-width:560px){
  .gxgl236pe42cq3{width:min(100% - 24px,1180px)}
  .hgtaceyyv4{padding:18px}
  .qppm3yiz24n87{padding:6px 7px;font-size:13px}
  .nfs1ype,.bvuprc6z9,.wby2g3b27,.jr58yfycs1bptw,.n8ybknv3vaid,.qta95j6825v9{padding:16px}
}
